Reference record for OID 1.3.6.1.4.1.232.0.136005010

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136005010
Node names
  • mngmtAgentTrap_5010
  • mngmtAgentTrap-5010
Numeric OID
1.3.6.1.4.1.232.0.136005010
URN notation
urn:oid:1.3.6.1.4.1.232.0.136005010
ASN.1 notation

{1 3 6 1 4 1 232 0 136005010}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136005010
  • /ISO/Identified-Organization/6/1/4/1/232/0/136005010
  • /ISO/3/6/1/4/1/232/0/136005010
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-5010
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap-5010 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond.

mngmtAgentTrap-5010 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Monitor initiated a storage system management shutdown because of controller failures

Source records

mngmtAgentTrap-5010

Status in source: unspecified.

Names: mngmtAgentTrap-5010

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-5010",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond.\"",
    "::=",
    "136005010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-5010.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

mngmtAgentTrap-5010

Status in source: unspecified.

Names: mngmtAgentTrap-5010

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-5010",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Monitor initiated a storage system management shutdown because of controller failures\"",
    "::=",
    "136005010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Monitor initiated a storage system management shutdown because of controller failures"
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::mngmtAgentTrap-5010.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

mngmtAgentTrap_5010

Status in source: unspecified.

Names: mngmtAgentTrap_5010

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap_5010",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Monitor initiated a storage system management shutdown because of controller failures\"",
    "::=",
    "136005010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Monitor initiated a storage system management shutdown because of controller failures"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_5010.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136020030 mngmtAgentTrap-2003000
1.3.6.1.4.1.232.0.136020032 mngmtAgentTrap-2003200
1.3.6.1.4.1.232.0.136020033 mngmtAgentTrap-2003300
1.3.6.1.4.1.232.0.136020034 mngmtAgentTrap-2003400
1.3.6.1.4.1.232.0.136020035 mngmtAgentTrap-2003500
1.3.6.1.4.1.232.0.136020036 mngmtAgentTrap-2003600
1.3.6.1.4.1.232.0.136020038 mngmtAgentTrap-2003800
1.3.6.1.4.1.232.0.136020039 mngmtAgentTrap-2003900
1.3.6.1.4.1.232.0.136020040 mngmtAgentTrap-2004000
1.3.6.1.4.1.232.0.136020041 mngmtAgentTrap-2004100
1.3.6.1.4.1.232.0.136020042 mngmtAgentTrap-2004200
1.3.6.1.4.1.232.0.136020043 mngmtAgentTrap-2004300
1.3.6.1.4.1.232.0.136020044 mngmtAgentTrap-2004400
1.3.6.1.4.1.232.0.136020045 mngmtAgentTrap-2004500
1.3.6.1.4.1.232.0.136020046 mngmtAgentTrap-2004600
1.3.6.1.4.1.232.0.136020049 mngmtAgentTrap-2004900
1.3.6.1.4.1.232.0.136020050 mngmtAgentTrap-2005000
1.3.6.1.4.1.232.0.136020051 mngmtAgentTrap-2005100
1.3.6.1.4.1.232.0.136020052 mngmtAgentTrap-2005200
1.3.6.1.4.1.232.0.136021001 mngmtAgentTrap_21001, mngmtAgentTrap-2100100
1.3.6.1.4.1.232.0.136021002 mngmtAgentTrap_21002, mngmtAgentTrap-2100200
1.3.6.1.4.1.232.0.136021003 mngmtAgentTrap_21003, mngmtAgentTrap-2100300
1.3.6.1.4.1.232.0.136021004 mngmtAgentTrap_21004, mngmtAgentTrap-2100400
1.3.6.1.4.1.232.0.136021006 mngmtAgentTrap_21006, mngmtAgentTrap-2100600
1.3.6.1.4.1.232.0.136021007 mngmtAgentTrap_21007, mngmtAgentTrap-2100700
1.3.6.1.4.1.232.0.136021008 mngmtAgentTrap_21008, mngmtAgentTrap-2100800
1.3.6.1.4.1.232.0.136021009 mngmtAgentTrap_21009, mngmtAgentTrap-2100900
1.3.6.1.4.1.232.0.136021010 mngmtAgentTrap_21010, mngmtAgentTrap-2101000
1.3.6.1.4.1.232.0.136021011 mngmtAgentTrap_21011, mngmtAgentTrap-2101100
1.3.6.1.4.1.232.0.136021012 mngmtAgentTrap_21012, mngmtAgentTrap-2101200
1.3.6.1.4.1.232.0.136021013 mngmtAgentTrap_21013, mngmtAgentTrap-2101300
1.3.6.1.4.1.232.0.136021014 mngmtAgentTrap_21014, mngmtAgentTrap-2101400
1.3.6.1.4.1.232.0.136021015 mngmtAgentTrap_21015, mngmtAgentTrap-2101500
1.3.6.1.4.1.232.0.136021016 mngmtAgentTrap_21016, mngmtAgentTrap-2101600
1.3.6.1.4.1.232.0.136021017 mngmtAgentTrap_21017, mngmtAgentTrap-2101700
1.3.6.1.4.1.232.0.136021018 mngmtAgentTrap_21018, mngmtAgentTrap-2101800
1.3.6.1.4.1.232.0.136021019 mngmtAgentTrap_21019, mngmtAgentTrap-2101900
1.3.6.1.4.1.232.0.136021020 mngmtAgentTrap-2102000
1.3.6.1.4.1.232.0.136021021 mngmtAgentTrap-2102100
1.3.6.1.4.1.232.0.136021022 mngmtAgentTrap-2102200
1.3.6.1.4.1.232.0.136021023 mngmtAgentTrap-2102300
1.3.6.1.4.1.232.0.136021024 mngmtAgentTrap-2102400
1.3.6.1.4.1.232.0.136022001 mngmtAgentTrap_22001, mngmtAgentTrap-2200100
1.3.6.1.4.1.232.0.136022002 mngmtAgentTrap_22002, mngmtAgentTrap-2200200
1.3.6.1.4.1.232.0.136023002 mngmtAgentTrap_23002, mngmtAgentTrap-2300200
1.3.6.1.4.1.232.0.136023003 mngmtAgentTrap_23003, mngmtAgentTrap-2300300
1.3.6.1.4.1.232.0.136024001 mngmtAgentTrap_24001, mngmtAgentTrap-2400100
1.3.6.1.4.1.232.0.136024002 mngmtAgentTrap_24002, mngmtAgentTrap-2400200
1.3.6.1.4.1.232.0.136024003 mngmtAgentTrap_24003, mngmtAgentTrap-2400300
1.3.6.1.4.1.232.0.136024004 mngmtAgentTrap_24004, mngmtAgentTrap-2400400